Difference between revisions of "MediaWiki:Vector.css"

From Rival Regions Wiki
Jump to: navigation, search
Line 10: Line 10:
 
#footer-places-disclaimer{display:none;}
 
#footer-places-disclaimer{display:none;}
  
#footer-poweredbyico{display:none;}
+
#footer-poweredbyico, #pt-uls{display:none;}
  
 
.link_change_opa:hover{opacity: 0.7;}
 
.link_change_opa:hover{opacity: 0.7;}

Revision as of 11:54, 5 September 2016

/* Размещённый здесь CSS будет применяться к векторной теме оформления  */
/* increase Vector sidebar width */
div#mw-panel { width: 200px; }
div#footer, #mw-head-base, div#content { margin-left: 200px; }
#left-navigation { margin-left: 200px; }
#p-tb{display:none;}

#footer-info-lastmod{display:none;}

#footer-places-disclaimer{display:none;}

#footer-poweredbyico, #pt-uls{display:none;}

.link_change_opa:hover{opacity: 0.7;}
.link_change_opa{width: 72%; height: 72%;}

#mw-content-text hr{display: none;}
.mw-pt-languages{margin-top: -3px;}
.mw-pt-translate-header, .mw-translate-page-info{position: absolute; bottom: -56px; left: -5px; opacity: 0.5; font-size: 11.2px;}